/*     26318 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__26318__ {max-width:px; margin:0 auto;}
.pm-slide_wide__26318__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__26318__ a img {border:none;}
.pm-slide_wide__26318__.slide_zindex .owl-item {z-index:1;}
.pm-slide_wide__26318__ .item {position:relative;}
.pm-slide_wide__26318__ .item img {vertical-align:top;}
.pm-slide_wide__26318__ .item .caption {display:block; position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; text-align:center;}
.pm-slide_wide__26318__ .item .caption .caption_inner {display:table; width:100%; height:100%;}
.pm-slide_wide__26318__ .item .caption .caption_inner .caption_cell {display:table-cell; padding:0 12%; text-align:center; vertical-align:middle;}
.pm-slide_wide__26318__ .item .caption .caption_inner .caption_cell > span {display:block;}
.pm-slide_wide__26318__ .item .caption .caption_inner .caption_cell .subject {font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:.4em;}
.pm-slide_wide__26318__ .item .caption .caption_inner .caption_cell .exp_text {display:none;}

.pm-slide_wide__26318__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__26318__ .owl-controls .owl-nav [class*='owl-'] {
	display:inline-block; position:absolute; top:50%; z-index:10; width:24px; height:24px; line-height:24px; margin-top:-12px;
	font-size:0; text-align:center; cursor:pointer; opacity:.2;
}
.pm-slide_wide__26318__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:normal; color:#ffffff;}
.pm-slide_wide__26318__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.8;}
.pm-slide_wide__26318__ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__26318__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__26318__ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__26318__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__26318__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__26318__ .owl-dots {position:absolute; bottom:0; left:0; z-index:10; width:100%; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__26318__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_wide__26318__ .owl-dots .owl-dot span {
	box-sizing:border-box; display:block; width:18px; height:5px; margin:0 3px;
	border:1px solid #ffffff; opacity:.2;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__26318__ .owl-dots .owl-dot.active span,
.pm-slide_wide__26318__ .owl-dots .owl-dot:hover span {border-color:#ffffff; background:#ffffff; opacity:.6;}

.pm-slide_wide__26318__.empty__26318__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__26318__.build_edit_mode .item {display:none;}
.pm-slide_wide__26318__.build_edit_mode .item img {width:100%;}
.pm-slide_wide__26318__.build_edit_mode .item:first-child {display:block;}

@media all and (min-width:768px){
	.pm-slide_wide__26318__ .item .caption .caption_inner .caption_cell .subject {font-size:30px; line-height:1.2em;}
	.pm-slide_wide__26318__ .owl-controls .owl-nav [class*='owl-'] {width:30px; height:30px; line-height:30px; margin-top:-15px;}
	.pm-slide_wide__26318__ .owl-controls .owl-nav [class*='owl-']:before {font-size:14px;}
	.pm-slide_wide__26318__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__26318__ .owl-controls .owl-nav .owl-next {right:20px;}
}

@media all and (min-width:1024px){
	.pm-slide_wide__26318__ .item .caption .caption_inner .caption_cell .subject {font-size:40px; line-height:1.3em; letter-spacing:.3em;}
	.pm-slide_wide__26318__ .item .caption .caption_inner .caption_cell .exp_text {display:block; margin-top:1%; font-size:18px; color:#ffffff; letter-spacing:.6em;}

	.pm-slide_wide__26318__ .owl-controls .owl-nav [class*='owl-'] {width:40px; height:40px; line-height:40px; margin-top:-20px; border:2px solid #ffffff; border-radius:50%;}
	.pm-slide_wide__26318__ .owl-controls .owl-nav [class*='owl-']:before {font-size:18px;}
	.pm-slide_wide__26318__ .owl-controls .owl-nav .owl-prev {left:20px;}
	.pm-slide_wide__26318__ .owl-controls .owl-nav .owl-next {right:20px;}

	.pm-slide_wide__26318__ .owl-dots {padding:20px 10px;}
	.pm-slide_wide__26318__ .owl-dots .owl-dot span {position:relative; width:30px; height:6px; margin:0 4px;}
}

@media all and (min-width:1300px){
	.pm-slide_wide__26318__ .item .caption .caption_inner .caption_cell .subject {font-size:50px;}
	.pm-slide_wide__26318__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px;}
}

/*     26319 : 스크롤 블록/셀 슬라이드 js      */
.empty__26319__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__26319__ p{font-size:17px;font-weight:bold}
.empty__26319__ dl{margin:0;text-align:left;color:#333}
.empty__26319__ dt{margin-bottom:5px;font-size:14px}
.empty__26319__ dd{margin:0;font-size:13px}


/*     26320 : 타이틀 텍스트      */
.title__26320__ {font-size:0; }
.title__26320__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__26320__ p .point_color {color:#2b78e0;}

@media all and (min-width:768px){
	.title__26320__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__26320__ p {font-size:28px;}
}

/*     26321 : 한줄 텍스트      */
.text__26321__ p { 
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__26321__ p a {color:#777777; text-decoration:none;}

/*     26322 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__26322__:after {content:''; display:block; clear:both;}
.img_tile__26322__ * {box-sizing:border-box;}
.img_tile__26322__ .item {float:left; width:100%;}
.img_tile__26322__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__26322__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#0256d0; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__26322__ .item .item_inner:hover:before {opacity:.5;}
.img_tile__26322__ .figure {display:block;}
.img_tile__26322__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__26322__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__26322__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__26322__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__26322__ .caption > span {display:block;}
.img_tile__26322__ .caption > span.subject {font-weight:bold; font-size:15px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em; word-break:keep-all;}
.img_tile__26322__ .caption > span.content {display:none; font-size:13px; color:#ffffff; line-height:1.3em; word-break:keep-all;}
.img_tile__26322__ .caption .btn_link_wrap {display:none;}

.col_m_1__26322__ .item {width:100%;}
.col_m_2__26322__ .item {width:50%;}
.col_m_3__26322__ .item {width:33.3333%;}
.col_m_4__26322__ .item {width:25%;}
.col_m_1__26322__ .item,
.col_m_2__26322__ .item2n,
.col_m_3__26322__ .item3n,
.col_m_4__26322__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__26322__ .caption {padding:10px;}
	.img_tile__26322__ .caption > span.subject {font-size:18px;}
	.img_tile__26322__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__26322__ .item,
	.col_m_2__26322__ .item2n,
	.col_m_3__26322__ .item3n,
	.col_m_4__26322__ .item4n {clear:none;}

	.col_t_1__26322__ .item {width:100%;}
	.col_t_2__26322__ .item {width:50%;}
	.col_t_3__26322__ .item {width:33.3333%;}
	.col_t_4__26322__ .item {width:25%;}
	.col_t_5__26322__ .item {width:20%;}
	.col_t_6__26322__ .item {width:16.6666%;}
	.col_t_1__26322__ .item,
	.col_t_2__26322__ .item2n,
	.col_t_3__26322__ .item3n,
	.col_t_4__26322__ .item4n,
	.col_t_5__26322__ .item5n,
	.col_t_6__26322__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__26322__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__26322__ .caption > span.subject {font-size:25px; line-height:30px;}
	.img_tile__26322__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__26322__ .caption .btn_link_wrap {
		display:block; position:absolute; top:30px; right:0; bottom:0; left:0; text-align:center; opacity:0; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img_tile__26322__ .caption .btn_link_inner {display:table; width:100%; height:100%;}
	.img_tile__26322__ .caption .btn_link_cell {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__26322__ .caption .btn_link {display:inline-block; font-size:15px; color:#fff; text-align:center; vertical-align:top;}
	.img_tile__26322__ .caption .btn_link:before {
		content:'\e90a'; display:block; width:40px; height:40px; margin:0 auto 10px; border-radius:50%; background:rgba(255, 255, 255, .7);
		font-family:'icomoon_bbs'; font-size:18px; font-weight:normal; color:#0256d0; text-align:center; line-height:40px;
	}
	.img_tile__26322__ .item .item_inner:hover .btn_link_wrap {top:0; opacity:1;}

	.col_t_1__26322__ .item,
	.col_t_2__26322__ .item2n,
	.col_t_3__26322__ .item3n,
	.col_t_4__26322__ .item4n,
	.col_t_5__26322__ .item5n,
	.col_t_6__26322__ .item6n {clear:none;}

	.col_pc_1__26322__ .item {width:100%;}
	.col_pc_2__26322__ .item {width:50%;}
	.col_pc_3__26322__ .item {width:33.3333%;}
	.col_pc_4__26322__ .item {width:25%;}
	.col_pc_5__26322__ .item {width:20%;}
	.col_pc_6__26322__ .item {width:16.6666%;}
	.col_pc_1__26322__ .item,
	.col_pc_2__26322__ .item2n,
	.col_pc_3__26322__ .item3n,
	.col_pc_4__26322__ .item4n,
	.col_pc_5__26322__ .item5n,
	.col_pc_6__26322__ .item6n {clear:both;}
}

/*     26323 : 이미지 리스트      */
.img_tile__26323__:after {content:''; display:block; clear:both;}
.img_tile__26323__ * {box-sizing:border-box;}
.img_tile__26323__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__26323__ .item:hover {top:-10px;}
.img_tile__26323__ .item a {display:block; text-decoration:none;}
.img_tile__26323__ .figure {display:block;}
.img_tile__26323__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__26323__ .caption {display:block; margin-top:10px;}
.img_tile__26323__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__26323__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__26323__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__26323__ .item {width:100%;}
.col_m_2__26323__ .item {width:50%;}
.col_m_3__26323__ .item {width:33.3333%;}
.col_m_4__26323__ .item {width:25%;}
.col_m_5__26323__ .item {width:20%;}
.col_m_6__26323__ .item {width:16.6666%;}

.col_m_1__26323__ .item,
.col_m_2__26323__ .item2n,
.col_m_3__26323__ .item3n,
.col_m_4__26323__ .item4n,
.col_m_5__26323__ .item5n,
.col_m_6__26323__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__26323__ .caption {margin-top:20px;}

	.text_sml__26323__ .caption > span.subject {font-size:14px;}
	.text_sml__26323__ .caption > span.content {font-size:13px;}
	.text_med__26323__ .caption > span.subject {font-size:16px;}
	.text_med__26323__ .caption > span.content {font-size:13px;}
	.text_big__26323__ .caption > span.subject {font-size:18px;}
	.text_big__26323__ .caption > span.content {font-size:13px;}

	.col_m_1__26323__ .item,
	.col_m_2__26323__ .item2n,
	.col_m_3__26323__ .item3n,
	.col_m_4__26323__ .item4n,
	.col_m_5__26323__ .item5n,
	.col_m_6__26323__ .item6n {clear:none;}

	.col_t_1__26323__ .item {width:100%;}
	.col_t_2__26323__ .item {width:50%;}
	.col_t_3__26323__ .item {width:33.3333%;}
	.col_t_4__26323__ .item {width:25%;}
	.col_t_5__26323__ .item {width:20%;}
	.col_t_6__26323__ .item {width:16.6666%;}

	.col_t_1__26323__ .item,
	.col_t_2__26323__ .item2n,
	.col_t_3__26323__ .item3n,
	.col_t_4__26323__ .item4n,
	.col_t_5__26323__ .item5n,
	.col_t_6__26323__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__26323__ .item,
	.col_t_2__26323__ .item2n,
	.col_t_3__26323__ .item3n,
	.col_t_4__26323__ .item4n,
	.col_t_5__26323__ .item5n,
	.col_t_6__26323__ .item6n {clear:none;}

	.col_pc_1__26323__ .item {width:100%;}
	.col_pc_2__26323__ .item {width:50%;}
	.col_pc_3__26323__ .item {width:33.3333%;}
	.col_pc_4__26323__ .item {width:25%;}
	.col_pc_5__26323__ .item {width:20%;}
	.col_pc_6__26323__ .item {width:16.6666%;}

	.col_pc_1__26323__ .item,
	.col_pc_2__26323__ .item2n,
	.col_pc_3__26323__ .item3n,
	.col_pc_4__26323__ .item4n,
	.col_pc_5__26323__ .item5n,
	.col_pc_6__26323__ .item6n {clear:both;}
}

/*     26324 : 타이틀 텍스트      */
.title__26324__ {font-size:0; }
.title__26324__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}

@media all and (min-width:768px){
	.title__26324__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__26324__ p {font-size:30px}
}

/*     26325 : 최근 게시글 - 박스형      */
.pm-board_webzine__26325__ * {box-sizing:border-box;}
.pm-board_webzine__26325__ ul {margin:0; padding:0; list-style:none;}
.pm-board_webzine__26325__ ul li {border-bottom:1px solid rgba(0, 0, 0, .1);}
.pm-board_webzine__26325__ ul li:first-child {border-top:1px solid rgba(0, 0, 0, .1);}
.pm-board_webzine__26325__ ul li a {display:block; padding:12px 10px; text-decoration:none;}
.pm-board_webzine__26325__ ul li a:after {content:''; display:block; clear:both;}
.pm-board_webzine__26325__ .title {display:block; font-size:15px; font-weight:bold; color:#000000; line-height:20px;}
.pm-board_webzine__26325__ .bd_date {display:block; margin:3px 0 0; font-family:Arial; font-size:12px; color:#444444;}
.pm-board_webzine__26325__ .bd_body {display:block; position:relative; line-height:20px; margin-top:8px; padding-top:8px; font-size:13px; color:#444444;}
.pm-board_webzine__26325__ .bd_body:before {content:''; position:absolute; top:0; left:0; width:20px; height:1px; background:#000000;}
.pm-board_webzine__26325__ .bd_empty {padding:20px 8px; font-size:14px; color:#444444; text-align:center;}

@media all and (min-width:768px){
	.pm-board_webzine__26325__ ul li a {padding:15px 12px;}
	.pm-board_webzine__26325__ .title {font-size:17px; line-height:23px;}
	.pm-board_webzine__26325__ .bd_body {margin-top:12px; padding-top:12px; font-size:14px; line-height:22px;}
}

@media all and (min-width:1024px){
	.pm-board_webzine__26325__ ul li a {padding:22px 12px;}
	.pm-board_webzine__26325__ .title {font-size:20px; line-height:28px;}
	.pm-board_webzine__26325__ .bd_body {margin:15px 0 0; padding:15px 0 0; font-size:15px; line-height:24px;}
	.pm-board_webzine__26325__ .bd_body:before {width:25px;}
	.pm-board_webzine__26325__ .bd_date {margin-top:10px;}
}

/*     26326 : 최근 게시글 - 앨범형      */
.pm-board_album__26326__ {overflow:hidden;}
.pm-board_album__26326__ * {box-sizing:border-box;}
.pm-board_album__26326__ ul {margin:0 -5px -10px; padding:0; list-style:none;}
.pm-board_album__26326__ ul:after {content:''; display:block; clear:both;}
.pm-board_album__26326__ ul li {float:left; padding:0 5px 10px;}
.pm-board_album__26326__ ul li a {display:block; color:#333; text-align:center; text-decoration:none;}
.pm-board_album__26326__ ul li a > span {display:block;}
.pm-board_album__26326__ .figure {margin:0;}
.pm-board_album__26326__ .figure img {display:block; max-width:100%; margin:0 auto;}
.pm-board_album__26326__ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	border:1px solid #ccc; background:#eee; font-family:Arial; font-size:12px; color:#999; line-height:90px;
}
.pm-board_album__26326__ .caption {padding:8px 5px; background:#f5f5f5;}
.pm-board_album__26326__ .caption .title {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:13px; font-weight:bold; color:#444; line-height:20px;}
.pm-board_album__26326__ .caption .title .comment {font-size:13px; font-weight:normal; color:#888;}
.pm-board_album__26326__ .caption .bd_date {display:block; margin:2px 0 0; font-family:Arial; font-size:12px; color:#888;}
.pm-board_album__26326__ .caption .bd_date {overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.pm-board_album__26326__ ul li.bd_empty {width:100% !important; font-size:13px; color:#666; text-align:center; line-height:30px;}

@media all and (min-width:768px){
	.pm-board_album__26326__ ul {margin:0 -7px -14px;}
	.pm-board_album__26326__ ul li {padding:0 7px 14px;}
	.pm-board_album__26326__ .caption {padding:10px;}
}

@media all and (min-width:1024px){
	.pm-board_album__26326__ ul {display:table; margin:0 -10px -20px;}
	.pm-board_album__26326__ ul li {padding:0 10px 20px;}
	.pm-board_album__26326__ .caption {padding:12px;}
	.pm-board_album__26326__ .caption .title {font-size:14px; line-height:22px;}
	.pm-board_album__26326__ .bd_date {margin-top:3px;}
}

/*     99922 : 블록 설정      */
.block_option__99922__ {display:table;width:100%}
.block_option__99922__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__99922__ {padding:10px 0 0 !important;}
}


@media (min-width:1024px){
	.row__99922__ {padding:30px 0 0 !important;}
}

/*     99923 : 타이틀 텍스트      */
.title__99923__ {font-size:0}
.title__99923__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__99923__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__99923__.style_top p {padding-top:10px}
.title__99923__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__99923__.style_right p {padding-right:14px}
.title__99923__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__99923__.style_bottom p {padding-bottom:12px}
.title__99923__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__99923__.style_left p {padding-left:14px}
.title__99923__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__99923__.style_circle1 p {padding-left:18px}
.title__99923__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99923__.style_circle2 p {padding-left:18px}
.title__99923__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99923__ {max-width:370px;margin-top:10px;}
	.title__99923__ p {font-size:42px}
	.title__99923__.style_top p:before {width:42px}
	.title__99923__.style_right p:before {height:42px}
	.title__99923__.style_bottom p:before {width:42px}
	.title__99923__.style_left p:before {height:42px}
}

/*     99924 : 실선      */
.solid_line__99924__ {display:inline-block;position:relative;width:40px;height:80px}
.solid_line__99924__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__99924__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__99924__ {height:30px}
}

/*     99925 : 장문 텍스트      */
.textarea__99925__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__99925__ {max-width:370px;}
	.textarea__99925__ p {margin:0 0 50px;font-size:15px}
}

/*     99926 : 버튼      */
.button_wrap__99926__ {margin-left:-16px;}
.button_wrap__99926__:after {content:'';display:block;clear:both;}
.button__99926__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__99926__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__99926__ {max-width:390px;}
	.button__99926__ a {padding:15px 25px;font-size:15px}
	.button__99926__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     99927 : 이미지      */
.img__99927__ {max-width:100%}
.img__99927__ * {box-sizing:border-box}
.img__99927__ a {display:block;vertical-align:top}
.img__99927__ img {width:px;vertical-align:top}

@media (max-width:1023px){
	.img__99927__ {display:none;}
}

/*     26327 : 타이틀 텍스트      */
.title__26327__ {font-size:0; }
.title__26327__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0099cb; letter-spacing:-.03em; line-height:1.3em;
}

@media all and (min-width:768px){
	.title__26327__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__26327__ p {font-size:30px}
}

/*     26328 : 한줄 텍스트      */
.text__26328__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__26328__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__26328__ p {font-size:15px}
}

/*     26371 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__26371__ {max-width:1000px;margin:0 auto}
.pm-board_slide_responsive__26371__ a {border:none}
.pm-board_slide_responsive__26371__ a img {border:none}
.pm-board_slide_responsive__26371__ .item {position:relative}
.pm-board_slide_responsive__26371__ .item img {vertical-align:top}

.pm-board_slide_responsive__26371__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__26371__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__26371__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__26371__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__26371__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_responsive__26371__ .owl-nav .owl-next {right:2px}
.pm-board_slide_responsive__26371__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__26371__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__26371__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__26371__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__26371__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__26371__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__26371__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__26371__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__26371__.empty__26371__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     26332 : 이미지      */
.img__26332__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__26332__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__26332__ * {box-sizing:border-box;}
.img__26332__ .figure {display:block; overflow:hidden;}
.img__26332__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__26332__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__26332__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__26332__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:bottom;}
.img__26332__ .caption .cap_text1 {display:block; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__26332__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__26332__:hover:before {content:''; opacity:.3;}
.img__26332__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__26332__ .caption .caption_inner {padding:20px;}
	.img__26332__ .caption .cap_text1 {font-size:20px;}
	.img__26332__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__26332__ .caption .caption_inner {padding:30px;}
	.img__26332__ .caption .cap_text1 {font-size:23px; line-height:1.3em;}
	.img__26332__ .caption .cap_text1 > span {display:inline-block; position:relative; padding-top:6px; vertical-align:top;}
	.img__26332__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__26332__ .caption .cap_text2 {margin-top:5px; font-size:15px; line-height:1.5em;}
	.img__26332__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     26331 : 이미지      */
.img__26331__ {display:block; position:relative; max-width:100%; text-decoration:none; vertical-align:top;}
.img__26331__:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:1;
	width:100%; height:100%; background:#000000; opacity:0; -webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img__26331__ * {box-sizing:border-box;}
.img__26331__ .figure {display:block; overflow:hidden;}
.img__26331__ .figure img {width:100%; vertical-align:top; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.img__26331__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__26331__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__26331__ .caption .caption_inner {display:table-cell; padding:15px; vertical-align:bottom;}
.img__26331__ .caption .cap_text1 {display:block; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__26331__ .caption .cap_text2 {display:block; margin-top:2px; font-size:13px; color:#ffffff; line-height:1.4em; letter-spacing:-.03em;}
.img__26331__:hover:before {content:''; opacity:.3;}
.img__26331__:hover .figure img {-webkit-transform:scale(1.08); -moz-transform:scale(1.08); -o-transform:scale(1.08); -ms-transform:scale(1.08); transform:scale(1.08);}

@media all and (min-width:768px){
	.img__26331__ .caption .caption_inner {padding:20px;}
	.img__26331__ .caption .cap_text1 {font-size:20px;}
	.img__26331__ .caption .cap_text2 {margin-top:3px; font-size:14px;}
}

@media all and (min-width:1024px){
	.img__26331__ .caption .caption_inner {padding:30px;}
	.img__26331__ .caption .cap_text1 {font-size:23px; line-height:1.3em;}
	.img__26331__ .caption .cap_text1 > span {display:inline-block; position:relative; padding-top:6px; vertical-align:top;}
	.img__26331__ .caption .cap_text1 > span:before {
		content:''; position:absolute; top:0; left:0; right:0; width:0; height:1px; background:#ffffff; -webkit-transition:.3s all ease-in-out; transition:.3s all ease-in-out;
	}
	.img__26331__ .caption .cap_text2 {margin-top:5px; font-size:15px; line-height:1.5em;}
	.img__26331__:hover .caption .cap_text1 > span:before {width:100%;}
}

/*     26333 : 최근 게시글 탭 - 목록형 (반응형)      */
.pm-board_tab_list___26333__ {display:block}
.pm-board_tab_list___26333__ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___26333__ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none;table-layout:fixed}
.pm-board_tab_list___26333__ .tab-btn > li {display:table-cell}
.pm-board_tab_list___26333__ .tab-btn > li > a {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:0 8px;border:1px solid #e1e1e1;border-left:none;background:#fff;
	font-size:15px;font-weight:bold;color:#9b9b9b;text-align:center;line-height:50px;letter-spacing:-.05em;
}
.pm-board_tab_list___26333__ .tab-btn > li.on > a,
.pm-board_tab_list___26333__ .tab-btn > li:hover > a {
	border-bottom-color:#f8f8f8;background:#f8f8f8 url(/img_up/shop_pds/uf2shop20/design/img/bg_tab_board_on.png) repeat-x 0 0;color:#555555;
}
.pm-board_tab_list___26333__ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1}

.pm-board_tab_list___26333__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___26333__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___26333__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___26333__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___26333__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___26333__ .tab-cont {display:none;padding:13px 30px;border:1px solid #e1e1e1;border-top:none;background:#f8f8f8}
.pm-board_tab_list___26333__ .tab-cont.on {display:block}
.pm-board_tab_list___26333__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___26333__ .tab-cont ul li {font-size:13px}
.pm-board_tab_list___26333__ .tab-cont a {display:block;position:relative;padding-left:10px;font-size:13px;color:#333;line-height:23px;letter-spacing:-.03em}
.pm-board_tab_list___26333__ .tab-cont a:before {content:'';display:block;position:absolute;top:50%;left:0;width:2px;height:2px;margin-top:-1px;border-radius:50%;background:#555}
.pm-board_tab_list___26333__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___26333__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___26333__ .tab-cont a:hover dt {color:#000000}
.pm-board_tab_list___26333__ .tab-cont .blank {border-bottom-color:transparent}
.pm-board_tab_list___26333__ .tab-cont .blank span {display:block;color:#333;line-height:23px}
.pm-board_tab_list___26333__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___26333__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___26333__ .tab-cont .empty {font-size:13px;color:#666;text-align:center;line-height:23px}

.pm-board_tab_list___26333__ .tab-cont.date_show a dl {padding-right:40px}
.pm-board_tab_list___26333__ .tab-cont.date_show a dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#959595}

@media all and (max-width:1023px){
	.pm-board_tab_list___26333__ {position:relative;padding:0 0 0 110px;border-top:1px solid #e1e1e1}
	.pm-board_tab_list___26333__ .tab-btn {display:block;position:absolute;top:0;left:0;width:110px}
	.pm-board_tab_list___26333__ .tab-btn > li {display:block;width:auto !important;border-bottom:1px solid #e1e1e1}
	.pm-board_tab_list___26333__ .tab-btn > li > a,
	.pm-board_tab_list___26333__ .tab-btn > li.on > a,
	.pm-board_tab_list___26333__ .tab-btn > li:hover > a,
	.pm-board_tab_list___26333__ .tab-btn > li:first-child > a {padding:0 10px;border:0;color:#333;background:#f8f8f8;font-size:13px;line-height:40px}

	.pm-board_tab_list___26333__ .tab-cont {display:block;padding:0;border:none;border-bottom:1px solid #e1e1e1}
	.pm-board_tab_list___26333__ .tab-cont:first-child {border-top:1px solid #e1e1e1}
	.pm-board_tab_list___26333__ .tab-cont ul li {display:none;padding:0 10px 0 0}
	.pm-board_tab_list___26333__ .tab-cont ul li:first-child {display:block}
	.pm-board_tab_list___26333__ .tab-cont a {line-height:40px}
	.pm-board_tab_list___26333__ .tab-cont .empty {line-height:40px}
}

/*     26334 : 이미지 리스트 (웹진형)      */
.img_webzine__26334__ {position:relative;border:1px solid #e1e1e1;border-bottom:none}
.img_webzine__26334__:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:1px;background:#e1e1e1}
.img_webzine__26334__:after {content:'';display:block;clear:both}
.img_webzine__26334__ * {box-sizing:border-box}
.img_webzine__26334__ .item {float:left;position:relative;width:100%;padding:8px 10px;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.img_webzine__26334__ .item:after {content:'';display:block;clear:both}
.img_webzine__26334__ .item:nth-child(2n) {border-right-width:0}
.img_webzine__26334__ .item a {display:block}
.img_webzine__26334__ figure {display:none;float:left;width:40px;margin:0;margin-right:10px;padding:0}
.img_webzine__26334__ figure img {width:100%;vertical-align:bottom}
.img_webzine__26334__ .text_box {overflow:hidden;padding-right:12px;background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%;background-size:7px 12px}
.img_webzine__26334__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_webzine__26334__ .text_box p.subject {font-size:13px;font-weight:bold;color:#444444}
.img_webzine__26334__ .text_box p.content {display:none;margin-top:5px;color:#757575}

.col_m_1__26334__ .item {width:100%}
.col_m_2__26334__ .item {width:50%}
.col_m_3__26334__ .item {width:33.3333%}
.col_m_4__26334__ .item {width:25%}
.col_m_1__26334__ .item,
.col_m_2__26334__ .item2n,
.col_m_3__26334__ .item3n,
.col_m_4__26334__ .item4n {clear:both;border-left-width:0}

@media (min-width:768px){
	.img_webzine__26334__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__26334__ .item:nth-child(2n) {border-right-width:0}

	.col_m_1__26334__ .item,
	.col_m_2__26334__ .item2n,
	.col_m_3__26334__ .item3n,
	.col_m_4__26334__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__26334__ .item {width:100%}
	.col_t_2__26334__ .item {width:50%}
	.col_t_3__26334__ .item {width:33.3333%}
	.col_t_4__26334__ .item {width:25%}
	.col_t_5__26334__ .item {width:20%}
	.col_t_6__26334__ .item {width:16.6666%}
	.col_t_1__26334__ .item,
	.col_t_2__26334__ .item2n,
	.col_t_3__26334__ .item3n,
	.col_t_4__26334__ .item4n,
	.col_t_5__26334__ .item5n,
	.col_t_6__26334__ .item6n {clear:both;border-left-width:0}
}

@media (min-width:1024px){
	.img_webzine__26334__ .item {padding:15px}
	.img_webzine__26334__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__26334__ .item:nth-child(2n) {border-right-width:0}
	.img_webzine__26334__ figure {display:block;margin-right:15px}
	.img_webzine__26334__ .text_box {padding-right:0;background:none}
	.img_webzine__26334__ .text_box p.content {display:block}

	.text_sml__26334__ .text_box p.subject {font-size:14px;line-height:1.3em}
	.text_sml__26334__ .text_box p.content {font-size:12px;line-height:1.3em}
	.text_med__26334__ .text_box p.subject {font-size:16px;line-height:1.4em}
	.text_med__26334__ .text_box p.content {font-size:13px;line-height:1.4em}
	.text_big__26334__ .text_box p.subject {font-size:18px;line-height:1.4em}
	.text_big__26334__ .text_box p.content {font-size:15px;line-height:1.4em}

	.col_t_1__26334__ .item,
	.col_t_2__26334__ .item2n,
	.col_t_3__26334__ .item3n,
	.col_t_4__26334__ .item4n,
	.col_t_5__26334__ .item5n,
	.col_t_6__26334__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__26334__ .item {width:100%}
	.col_pc_2__26334__ .item {width:50%}
	.col_pc_3__26334__ .item {width:33.3333%}
	.col_pc_4__26334__ .item {width:25%}
	.col_pc_5__26334__ .item {width:20%}
	.col_pc_6__26334__ .item {width:16.6666%}
	.col_pc_1__26334__ .item,
	.col_pc_2__26334__ .item2n,
	.col_pc_3__26334__ .item3n,
	.col_pc_4__26334__ .item4n,
	.col_pc_5__26334__ .item5n,
	.col_pc_6__26334__ .item6n {clear:both;border-left-width:0}
}

/*     26335 : 이미지 리스트 (웹진형)      */
.img_webzine__26335__ {position:relative;border:1px solid #e1e1e1;border-bottom:none}
.img_webzine__26335__:before {content:'';display:block;position:absolute;bottom:0;left:0;width:100%;height:1px;background:#e1e1e1}
.img_webzine__26335__:after {content:'';display:block;clear:both}
.img_webzine__26335__ * {box-sizing:border-box}
.img_webzine__26335__ .item {float:left;position:relative;width:100%;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.img_webzine__26335__ .item:after {content:'';display:block;clear:both}
.img_webzine__26335__ .item:hover {background:#f8f8f8}
.img_webzine__26335__ .item:nth-child(2n) {border-right-width:0}
.img_webzine__26335__ .item .inner__26335__ {display:block;padding:8px 10px}
.img_webzine__26335__ .item a {}
.img_webzine__26335__ figure {display:none;float:left;width:40px;margin:0;margin-right:10px;padding:0}
.img_webzine__26335__ figure img {width:100%;vertical-align:bottom}
.img_webzine__26335__ .text_box {overflow:hidden;padding-right:12px;background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%;background-size:7px 12px}
.img_webzine__26335__ .text_box p {margin:0;padding:0;letter-spacing:-.03em}
.img_webzine__26335__ .text_box p.subject {font-size:13px;font-weight:bold;color:#444444}
.img_webzine__26335__ .text_box p.content {display:none;margin-top:5px;color:#757575}

.col_m_1__26335__ .item {width:100%}
.col_m_2__26335__ .item {width:50%}
.col_m_3__26335__ .item {width:33.3333%}
.col_m_4__26335__ .item {width:25%}
.col_m_1__26335__ .item,
.col_m_2__26335__ .item2n,
.col_m_3__26335__ .item3n,
.col_m_4__26335__ .item4n {clear:both;border-left-width:0}

@media (min-width:768px){
	.img_webzine__26335__ .item:nth-child(2n) {border-right-width:1px}
	.img_webzine__26335__ .item:nth-child(3n) {border-right-width:0}

	.col_m_1__26335__ .item,
	.col_m_2__26335__ .item2n,
	.col_m_3__26335__ .item3n,
	.col_m_4__26335__ .item4n {clear:none;border-left-width:1px}

	.col_t_1__26335__ .item {width:100%}
	.col_t_2__26335__ .item {width:50%}
	.col_t_3__26335__ .item {width:33.3333%}
	.col_t_4__26335__ .item {width:25%}
	.col_t_5__26335__ .item {width:20%}
	.col_t_6__26335__ .item {width:16.6666%}
	.col_t_1__26335__ .item,
	.col_t_2__26335__ .item2n,
	.col_t_3__26335__ .item3n,
	.col_t_4__26335__ .item4n,
	.col_t_5__26335__ .item5n,
	.col_t_6__26335__ .item6n {clear:both;border-left-width:0}
}

@media (min-width:1024px){
	.img_webzine__26335__ .item:nth-child(3n) {border-right-width:1px}
	.img_webzine__26335__ .item:nth-child(3n) {border-right-width:0}
	.img_webzine__26335__ .item .inner__26335__ {padding:13px 20px 14px}
	.img_webzine__26335__ figure {display:block;margin-right:15px}
	.img_webzine__26335__ .text_box {padding-right:15px}
	.img_webzine__26335__ .text_box p.subject {font-weight:normal}
	.img_webzine__26335__ .text_box p.content {display:block}

	.text_sml__26335__ .text_box p.subject {font-size:14px;line-height:1.3em}
	.text_sml__26335__ .text_box p.content {font-size:12px;line-height:1.3em}
	.text_med__26335__ .text_box p.subject {font-size:16px;line-height:1.4em}
	.text_med__26335__ .text_box p.content {font-size:13px;line-height:1.4em}
	.text_big__26335__ .text_box p.subject {font-size:18px;line-height:1.4em}
	.text_big__26335__ .text_box p.content {font-size:15px;line-height:1.4em}

	.col_t_1__26335__ .item,
	.col_t_2__26335__ .item2n,
	.col_t_3__26335__ .item3n,
	.col_t_4__26335__ .item4n,
	.col_t_5__26335__ .item5n,
	.col_t_6__26335__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__26335__ .item {width:100%}
	.col_pc_2__26335__ .item {width:50%}
	.col_pc_3__26335__ .item {width:33.3333%}
	.col_pc_4__26335__ .item {width:25%}
	.col_pc_5__26335__ .item {width:20%}
	.col_pc_6__26335__ .item {width:16.6666%}
	.col_pc_1__26335__ .item,
	.col_pc_2__26335__ .item2n,
	.col_pc_3__26335__ .item3n,
	.col_pc_4__26335__ .item4n,
	.col_pc_5__26335__ .item5n,
	.col_pc_6__26335__ .item6n {clear:both;border-left-width:0}
}

/*     26336 : 고객센터      */
.cs_center__26336__ {padding:15px;border:1px solid #e1e1e1}
.cs_center__26336__:after {content:'';display:block;clear:both}
.cs_center__26336__ .title {float:left;margin:0 12px 0 0;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:28px;letter-spacing:-.03em}
.cs_center__26336__ .call_num_wrap {display:table;overflow:hidden}
.cs_center__26336__ .call_num_wrap .cs_icon {display:table-cell;height:28px;padding-right:8px;vertical-align:middle}
.cs_center__26336__ .call_num_wrap .cs_icon img {width:25px}
.cs_center__26336__ .call_num_wrap .call_num {display:table-cell;height:28px;margin:0;padding:0;font-size:20px;font-weight:bold;color:#333333;line-height:1;letter-spacing:-.03em;vertical-align:middle}
.cs_center__26336__ .s_title {display:none;clear:both;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#6a6b6c;letter-spacing:-.03em}
.cs_center__26336__ .cont_txt {margin-top:10px;font-size:13px;color:#6a6b6c;line-height:1.4em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.cs_center__26336__ {padding:20px}
	.cs_center__26336__ .title {float:none;margin-bottom:20px;font-size:16px;line-height:1}
	.cs_center__26336__ .call_num_wrap {margin-bottom:18px}
	.cs_center__26336__ .call_num_wrap .cs_icon {padding-right:15px}
	.cs_center__26336__ .call_num_wrap .cs_icon img {width:34px;height:33px}
	.cs_center__26336__ .call_num_wrap .call_num {font-size:22px}
	.cs_center__26336__ .s_title {display:block}
	.cs_center__26336__ .cont_txt {margin-top:0}
}

